Xcode 4.0.2 and XS modules

Mark Fowler mark at twoshortplanks.com
Sat Apr 23 12:46:13 BST 2011

On Friday, April 22, 2011, Simon Wistow <simon at thegestalt.org> wrote:

> Which would be fine. Except that the
> system Perl is built *with* arch ppc.

Why are you installing modules in the system Pel anyway?

- Apple will screw you if you do this. An update in a system update
will kill your code at done point (it's happened in the past)
- The latest version of Perl that currently ships with a Mac is 5.10,
which given that 5.14 is in RC now, is very soon to be end-of-lifed
- It takes four lines of typing to install your own Perl with brewperl


More information about the london.pm mailing list